@charset "utf-8";
/* CSS Document */
body{
	font-family: 'Roboto', sans-serif;
	font-size:16px;
    line-height: 30px;
	color: #333333;
	}
	
img {
	border: none ;
	float: left;
    margin-right: 1em;
	margin-top: 0.5em;
	}

a{
	color:#0066cc;
	}

a:hover{
	text-decoration:none;
	}

.sp-only {
  display: none;
}

@media screen and (max-width: 768px) {
  .sp-only {
    display: block;
  }
}
